» Ubuntu » Paketit

Error

two or more packages specified (libxt-dev quantal)